body {
    background: #636160;
    font-family: "Nunito", sans-serif;
}

.naslov {

    font-weight: 800;
    font-size: 2rem;
    color:orange;
    margin-top: 20px;
    margin-bottom: 30px;
}

    .table-auto {
        width: 50%;
        background-color: rgba(207, 205, 201, 0.329);
        margin: auto;
      }

      th, td {
        padding: 15px;
        text-align: center;
      }

      tr:hover {background-color: orange;}